<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('front') }}
        {% endblock %}
        {% block schema %}{% endblock %}
    </head>
    <body>
        {% include 'front/_partial/navbar.html.twig' %}
        <div class="container">
            <div class="row">
                <div class="col-8">
                    {% block body %}{% endblock %}
                </div>
                <div class="col-4">

                </div>
            </div>
        </div>
        {% block javascripts %}
            {{ encore_entry_script_tags('front') }}
        {% endblock %}
    </body>
</html>
